hermes cios rev4 not working

Discussion in 'Wii - Hacking' started by 0M39A, Oct 19, 2009.

  1. 0M39A
    OP

    0M39A GBAtemp Fan

    Member
    374
    0
    Apr 24, 2009
    Hi all,

    Having a problem with hermes cios rev4 not working for me.

    tested with both usbloader gx and wiiflow (249 version, and 222 version).

    first installed 222 with just ios38, and 223 as ios38 merged with 37.

    when i try and load a game with either, it just gives me a black screen, and the wii disc drive light flicks a couple times, then the wiimote looses sync and i have to manually reset the wii.

    also tried with ios38 merged with 60.

    not sure if it makes a difference, but i had to do an offline install (long story, not worth going into), but it said it worked fine.

    main wii specs are in my sig.

    thanks in advance for any and all help
     
  2. 0M39A
    OP

    0M39A GBAtemp Fan

    Member
    374
    0
    Apr 24, 2009
    no ideas?
     
  3. Gavry

    Gavry Member

    Newcomer
    48
    0
    Apr 20, 2009
    Not sure entirely. I use rev4 and have never had a single issue.

    I did however install my 222 and 223 a little differently.

    222 = 37 + 38
    223 = 38 + 60
     
  4. wiistarter

    wiistarter GBAtemp Fan

    Member
    385
    0
    Apr 11, 2009
    Nope... Works fine for me... But I did an online install so maybe thats the difference. Maybe you have older versions of the IOS's you are trying to use.
     
  5. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    Nah it grabs specific versions so older isn't the issue.
     
  6. wiistarter

    wiistarter GBAtemp Fan

    Member
    385
    0
    Apr 11, 2009
    Does that mean the offline installer would refuse to install then if the versions were wrong???
     
  7. 0M39A
    OP

    0M39A GBAtemp Fan

    Member
    374
    0
    Apr 24, 2009
    http://gwht.wikidot.com/hermes-ios222-223

    grabbed the ios versions listed there. the installer does a hash check before it does anything with them, so if they were the wrong versions, it wouldnt continue
     
  8. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    yea it needs certain IOS's not packed into wads

    37 38 60 obviously
     
  9. 0M39A
    OP

    0M39A GBAtemp Fan

    Member
    374
    0
    Apr 24, 2009
    should also note i've tried things like block ios reloading, and 002 fix on and off.

    and ive reinstalled a few times now
     
  10. wrettcaughn

    wrettcaughn Misunderstood Moral Elitist

    Member
    3,785
    863
    Mar 14, 2009
    United States
    Did you unplug all gamecube memory cards and controllers before trying the install?
     
  11. 0M39A
    OP

    0M39A GBAtemp Fan

    Member
    374
    0
    Apr 24, 2009

    sure did.

    also tried installing from my usual 1gb no name sd card that works with everything, and a 16gb transcend sdhc that also works with everything.
     
  12. 0M39A
    OP

    0M39A GBAtemp Fan

    Member
    374
    0
    Apr 24, 2009
    just to be double sure, i just use any title deleter to delete ios222 and 223 and reinstalled them yet again. no change at all =\

    not sure if its relevant at all, but ive used hermes cios rev3 before and it worked for usbloader gx (not that i ever really used it much)
     
  13. KIPPERMAN32

    KIPPERMAN32 Newbie

    Newcomer
    8
    0
    Oct 10, 2009
    Thats same way ive always used too.
     
  14. 0M39A
    OP

    0M39A GBAtemp Fan

    Member
    374
    0
    Apr 24, 2009
    no other ideas? getting pretty frustrated with it. re-downloaded the correct ios files using nusd again, no difference. tried installing using ios249 (ie waninkoko's cios38 rev14), ios202 and ios60 (trucha signed). no difference at all.
     
  15. 0M39A
    OP

    0M39A GBAtemp Fan

    Member
    374
    0
    Apr 24, 2009
    final thought:

    having 2 partitions on the drive wouldnt affect it at all, would it?

    partition 1: 200gig wbfs
    partition 2: 32gig fat32

    doesnt seem to bother any other programs (triiforce runs fine, wiiflow has its covers and settings saved on it, works fine)
     
  16. ClockWorK

    ClockWorK GBAtemp Regular

    Member
    150
    6
    May 10, 2009
    United States
    Partitions shouldn't matter. I've got 3. WBFS 500gig, FAT32 20gig, NTFS 900gig.

    Offline install shouldn't matter, as long as you grabbed the correct IOS files with NUSD. I did an offline install and it worked. It's gotta be Hermes rev4. I'm told rev3 doesn't work with the latest USB Loader GX.

    Use IOS 249.

    222 = 37 + 38
    223 = 38 + 60

    Make sure USB Loader GX is updated. Go to load GH5 or Beatles and set the Game Load settings to use IOS 222, with 002 fix on, and Block IOS Reload on.

    Also, for these particular games, I think IOS 56 is required.


    That's what has worked for me. I can't think of any other steps or requirements.
     
  17. 0M39A
    OP

    0M39A GBAtemp Fan

    Member
    374
    0
    Apr 24, 2009
    dont have either of those games as i dont have a guitar. mainly trying to get ssbb to work with hermes cios.

    IOS38 v3610
    IOS37 v3612
    IOS60 v6174

    hermes cios installer rev4

    latest usb loader gx and latest wiiflow.

    with wiiflow, if i disconnect the hdd, and load up the 222 version, it tells me to connect a harddrive to port 0. connect it to port0 and it just sits there, with the disc light flashing till i do a hard reset. same as when i try loading a game using ios222 or 223.
     
  18. ClockWorK

    ClockWorK GBAtemp Regular

    Member
    150
    6
    May 10, 2009
    United States
    I forgot that IOS249 breaks dual-layer support.

    Worst case scenario, you could try a DVD5 version of SSBB to get around this issue with IOS249..

    Also, I read a post on wiihacks where some user couldn't get the USB HDD recognized with IOS 222/223, but 249 had no problem finding it. The guy used another drive and it worked.

    So, just out of curiosity, are you able to load any game at all using IOS 222?
     
  19. ziddey

    ziddey GBAtemp Advanced Fan

    Member
    542
    0
    Jun 23, 2007
    United States
    force reload ios is not required for gh/rb. If you enable it and goto the wii menu, it'll lock up.

    also, I've only had luck with hermes 38+37 with 002 set to ANTI. on and off result in lockup.


    OP, what games are you trying to play? you up to the latest version of usbloader?
     
  20. wiistarter

    wiistarter GBAtemp Fan

    Member
    385
    0
    Apr 11, 2009
    I need to set 002 to on. anti gives me freezes